/* Header, Navigation, Breadcrumbs, Footer */
#top-nav, .header-widget .widget_loginwithajaxwidget {float: right;}
#loginwithajaxwidget-2 {margin-top:0;}
#loginwithajaxwidget-2 .lwa td {padding-top:0px;}
.header-widget #adrotate_widgets-2 {
	float: right;
	margin-left: 15px;
}
/* Sticky navigation on modern browsers*/
@media only screen and (min-width: 768px) {
	#nav-container {
    	position: sticky;
    	position: -webkit-sticky;
    	top: 0px;
    	z-index: 100;
	}
}


	/* Login with Ajax */
.header-widget .lwa-links-modal {display: inline-block; padding: .327em 1em; color: white !important; text-align: center; border-width: 1px; border-style: solid; border-color: rgba(255, 255, 255, 0); text-decoration: none; font-size: 1em; font-family: inherit; cursor: pointer; overflow: visible; width: auto; line-height: 1.618em; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; white-space: normal; background: #428bca; font-weight: 200; text-transform: uppercase; box-shadow: 0 0 0 0 #888; -webkit-box-shadow: 0 0 0 0 #888; border-radius: 3px; text-shadow: none; -webkit-appearance: none; -moz-appearance: none;}
.lwa-avatar {display:none;}
	/*In PMPro content message */
	.pmpro_content_message div.lwa-template-modal {margin-top:10px;}
#header {padding-top: 20px; padding-bottom: 20px;}

@media only screen and (min-width: 768px){
	#nav-container {margin: 0 0 2em 0;}
}
@media only screen and (max-width: 767px){
	.header-widget {display:inherit;}
	#loginwithajaxwidget-2 {display:none;}
}

#navigation{z-index:100;}
.page .title, .breadcrumb-title {display: none;}
.home .breadcrumb {display:none;}

#footer {display:none;}

/* General */
.entry img, img.thumbnail {background: none; border: medium none; padding: 0px;}

/* Ad Rotate Banner Ads */
.homepage-ad {padding: 20px 20px; background-color: grey;}
.homepage-ad.adsense {padding: 0px; background-color: inherit; max-height:100px;}
.a-single a {color:white;}
#ad-in-posts {
	margin: 50px 0px;
}

/*Homepage -------------------------------------------------------------------------------------------------------------------------------------------*/

	/*Fonts */
	.home .entry, .home .entry p, .page-id-1334 .entry, .page-id-1334 .entry p  {font-size:14px;}
	.homepage-category-headline a {text-transform: uppercase; font-family: open sans, sans, arial; font-size:20px; font-weight: bold; color: #222;}

.homepage-category-headline p {background-color: #EBEBEB; padding: 5px 0px 5px 10px;}

/*Grey box on JIN homepage*/
.grey-box .vc_col-sm-12 .wpb_wrapper {
	padding: 15px;
	background-color: rgb(243, 243, 243);
}
.grey-box .vc_col-sm-12 .wpb_wrapper .vc_figure {
	padding: 0;
}

div.homepage-category-headline {margin-bottom:20px;}

	/*Posts Shortcode*/
	.listing-item {margin-bottom:1.1em !important;}
	.homepage-main-column .listing-item {margin-bottom:3em !important;}
	.listing-item .title {display:inherit; font: 400 18px/1.2em Open Sans,sans serif;}
	.listing-item a img, div.post-list-1st {margin-top:5px !important; margin-bottom:25px !important;}
	.homepage-main-column .listing-item a img, div.post-list-1st {margin-top:5px !important; margin-bottom: 10px !important;}
	.homepage-post-1st .listing-item .title {font-size:24px; font-weight: bold;}
	.listing-item {clear: both;}
	/*Sidebar*/
	.sidebar .homepage-post-1st img {float:none;}
	.sidebar .homepage-post-1st .listing-item .title {font-size: 22px;}
	/*.display-posts-listing img,*/ .homepage-post-1st img {float: left; margin: 0 10px 0.7em 0 !important;}
	.excerpt-dash {display:none;}
	.post-list-1st.gateway-site .listing-item  a {color: #21409A;}
.home p img {margin-top:10px !important; margin-bottom:10px !important;}
    /*RSS feed widget */
	.rssfeedwidget a img {display:none;}
	.rssfeedwidget .widgettitle{display:none;}
	.widget_rss ul {
		padding: 0px 0px 0px 15px;
		text-indent: -1em;
	}
	.widget_rss ul li {margin-bottom:10px;}
	.widget_rss div.rssSummary {text-indent: 0; font: 14px/1.5em "Open Sans",arial,sans-serif;color: #363636;}
	.widget_rss a.rsswidget {font: bold 16px/1.5em "Open Sans",arial,sans-serif;}

	/* mobile screens */
	@media only screen and (max-width: 767px){
		.img-side-column-homepage img {width:50%; height:50%;}
		.homepage-post-1st img, .archive img.thumbnail {float: inherit;}
		.listing-item a img {margin-bottom: 15px !important;}
	}
	

	
/* Single post page --------------------------------------------------------------------------------------------------------*/
.post-utility .tags {display:none;}
.mailmunch-wordpress-widget .branding-container {
	display: none !important;
}

/*Next prev post links below content */
.nav-prev, .nav-next {
	width: 40%;
	line-height: 110%;
	font-size: 18px;
	font-weight: bold;
}
.nav-next {
	text-align: right;
}

/* Author box */
.profile-content h4, #post-author .profile-content {
	font-size: 110%;
}
.profile-link {
	margin-top: 10px;
}
/* mobile screens */
	@media only screen and (max-width: 650px){
		.single-post img.thumbnail {
			float: none;
		}
	}

/* Sidebar google Ad styling */
#ad-in-sidebar {
	width: 100%;
	height: 150px;
}




/*#adrotate_widgets-2 {
	float: none;
	margin: 0;
}*/

/* link to pdf below post: Show pdf icon */
.pdf_link_below_single_post:after{
content: "\f1c1";
font-family: FontAwesome;
padding-left: 1em;;
}



/* PMPro Paid Memberships Pro Checkout ------------------------------------------------------------------------------------------------------------*/
#pmpro_account-membership .pmpro_account-membership-levelname .pmpro_actionlinks {
	display:none;
}

#pmpro_payment_information_fields .pmpro_payment-discount-code {
	display: none;
}

.pmpro_actionlinks {font-size: .9em;}
#pmpro_account .pmpro_box {border-bottom: 1px solid #CCC; border-top:none;}
#pmpro_account .pmpro_box h3, #pmpro_account .pmpro_box ul, #pmpro_account .pmpro_box p {margin-bottom:1.2em;}
#trustwaveSealImage {margin-left:40%;}
#pmpro_submit_span {margin-bottom:2em !important; font-size: 18px;}
#pmpro_user_fields div:after {content:""; display:table; clear:both;}
#pmpro_billing_address_fields {}
#pmpro_mailing_lists, div.pmpro_submit {margin-top: 2em; display: block;}
div.pmpro_submit {margin-top: 2em !important;}
/*.pmpro-checkout form.pmpro_form .leftmar, .pmpro-checkout form.pmpro_form .pmpro_submit {margin: 8px 0 0 10%;}*/
#accepted_tou_div {margin-top:2em;}



#pmpro_billing_address_fields div {
	margin-bottom: 1em;
}

.pmpro-checkout div input[type="text"],
.pmpro-checkout div input[type="email"],
.pmpro-checkout div select {
	font-size: 16px;
	padding: .5em;
	width: 100%;
	box-sizing: border-box;
	background: #fff;
    border-color: #efefef;
    border-width: 2px;
    border-style: solid;
    border-radius: 3px;
    font-size: 1em;
    color: #666;
}
.pmpro-checkout div select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
	line-height: normal;
	background-image:
			linear-gradient(45deg, transparent 50%, gray 50%),
			linear-gradient(135deg, gray 50%, transparent 50%),
			linear-gradient(to right, #ccc, #ccc);
	background-position:
			calc(100% - 20px) calc(1em + 2px),
			calc(100% - 15px) calc(1em + 2px),
			calc(100% - 2.5em) 0.5em;
	background-size:
			5px 5px,
			5px 5px,
			1px 1.5em;
	background-repeat: no-repeat;
}
.pmpro-checkout .pmpro_payment-expiration select {
	max-width: 40%;
}
.pmpro-checkout #ExpirationYear {
	margin-left: 5px;
}
.pmpro-checkout .pmprorh_checkbox_label,
.pmpro-checkout #pmpro_mailing_lists label{
	display: inline-block;
	margin-left: 10px;
}


  /*Print layout for invoice pages */
@media print {
.pmpro_a-print {display: none; position: absolute; left: -9999px; }
#header-container, .nav-toggle.icon, .nav-prev.alignleft, .nav-next.alignright, #footer-widgets-container, .pmpro_invoice-instructions {display:none;}
.pmpro-invoice-logo {display:block !important; width: 200px; margin-bottom: 30px;}
}
.pmpro-invoice-logo {display:none;}
	/* PMPro Levels Page */
.pmpro_membership_price {font-weight:bold; font-size:20px;}
.pmpro_level {background-color: #f0f0f0; padding: 2%; margin-top:50px; margin-bottom: 50px !important;}
@media only screen and (max-width: 767px){
	.twocol-one.pmpro_level {margin-bottom:10%; }
}

/* MailChimp newsletter fix */
#pmpro_mailing_lists th {
	width: 659px;
}
#pmpro_mailing_lists td {
	background: transparent;
}
	
/* Post Archives*/
.archive .pmpro_content_message, .search .pmpro_content_message {display:none;}

/* Wordpress admin area customization */
#your-profile h3, .user-admin-color-wrap {display:none !important;}